<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <PygmyMuffalo.label>萨马洛</PygmyMuffalo.label>
  <PygmyMuffalo.labelPlural>萨马洛</PygmyMuffalo.labelPlural>
  <PygmyMuffalo.lifeStages.0.label>萨马洛宝宝</PygmyMuffalo.lifeStages.0.label>
  <PygmyMuffalo.lifeStages.0.labelPlural>萨马洛宝宝</PygmyMuffalo.lifeStages.0.labelPlural>
  <PygmyMuffalo.lifeStages.0.labelMale>小男性萨马洛</PygmyMuffalo.lifeStages.0.labelMale>
  <PygmyMuffalo.lifeStages.0.labelMalePlural>小男性萨马洛</PygmyMuffalo.lifeStages.0.labelMalePlural>
  <PygmyMuffalo.lifeStages.0.labelFemale>小女性萨马洛</PygmyMuffalo.lifeStages.0.labelFemale>
  <PygmyMuffalo.lifeStages.0.labelFemalePlural>小女性萨马洛</PygmyMuffalo.lifeStages.0.labelFemalePlural>
  <PygmyMuffalo.lifeStages.1.label>萨马洛</PygmyMuffalo.lifeStages.1.label>
  <PygmyMuffalo.lifeStages.1.labelPlural>萨马洛</PygmyMuffalo.lifeStages.1.labelPlural>
  <PygmyMuffalo.lifeStages.1.labelMale>男性萨马洛</PygmyMuffalo.lifeStages.1.labelMale>
  <PygmyMuffalo.lifeStages.1.labelMalePlural>男性萨马洛</PygmyMuffalo.lifeStages.1.labelMalePlural>
  <PygmyMuffalo.lifeStages.1.labelFemale>女性萨马洛</PygmyMuffalo.lifeStages.1.labelFemale>
  <PygmyMuffalo.lifeStages.1.labelFemalePlural>女性萨马洛</PygmyMuffalo.lifeStages.1.labelFemalePlural>
  <PygmyMuffalo.lifeStages.2.label>萨马洛</PygmyMuffalo.lifeStages.2.label>
  <PygmyMuffalo.lifeStages.2.labelPlural>萨马洛</PygmyMuffalo.lifeStages.2.labelPlural>
  <PygmyMuffalo.lifeStages.2.labelMale>男性萨马洛</PygmyMuffalo.lifeStages.2.labelMale>
  <PygmyMuffalo.lifeStages.2.labelMalePlural>男性萨马洛</PygmyMuffalo.lifeStages.2.labelMalePlural>
  <PygmyMuffalo.lifeStages.2.labelFemale>女性萨马洛</PygmyMuffalo.lifeStages.2.labelFemale>
  <PygmyMuffalo.lifeStages.2.labelFemalePlural>女性萨马洛</PygmyMuffalo.lifeStages.2.labelFemalePlural>
  <PygmyMuffalo.labelMale>男性萨马洛</PygmyMuffalo.labelMale>
  <PygmyMuffalo.labelMalePlural>男性萨马洛</PygmyMuffalo.labelMalePlural>
  <PygmyMuffalo.labelFemale>女性萨马洛</PygmyMuffalo.labelFemale>
  <PygmyMuffalo.labelFemalePlural>女性萨马洛</PygmyMuffalo.labelFemalePlural>


</LanguageData>